Support » Code oplossingen gezocht » Foutmelding bij update fast en secure contact form

  • Bij de update van de plugin fast en secure contact form naar versie 2.6.3 krijg ik de volgende foutmelding.
    Heeft iemand een idee waaraan dit ligt?
    Alvast bedankt voor een eventuele reactie.

  • Het onderwerp ‘Foutmelding bij update fast en secure contact form’ is gesloten voor nieuwe reacties.